@charset "UTF-8";
/*----------------------------------------------------------------
Common
----------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body{
    font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    letter-spacing: 0.1em;    
}
a{
    text-decoration: none;
    transition: 0.3s ;
}
a:link, a:visited, a:hover, a:active {
  color: inherit;    
}
a:hover{
    opacity: 0.5;
}
a:hover img{ border:0; opacity:0.7; }
a:hover div{ border:0; opacity:0.7; }
ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
h2{
	position: relative;
    letter-spacing: 0.2em;
    text-align: center;
    margin: 0 0 50px;
    padding-top: 70px;
    font-weight: bold;
    font-size: 20px;   
}
h2:before {
    font-size: 30px;
    display: block;
    margin: 0 auto;
    color: #513017;
}

/*----------------------------------------------------------------
 Main Contents
----------------------------------------------------------------*/
/* top */

header#nav_top{
    background-image:url(../imges/img_top.jpg);
    background-size: cover;    
    height: 800px;
    margin: 0;
    position:relative;
    color: #000;
    
}
nav{
    width: 1000px;
    margin: 0 auto;
    font-weight: bold;
    font-size: 14px;
}
nav ul li{
	display: inline-block;
    margin: 0 50px 0 0;
}
nav ul li:first-child{
    margin-right: 130px;
}
nav ul li:last-child{
    margin: 0 0 0 65px;
}
header h1 {
    position: absolute;
    top: 45%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    font-weight: normal;
    width: 415px;
}
header h1 span{
    background-color: #2d1909;
    opacity: 0.8;
    color: #FFF;
    padding: 40px 20px;
    font-size: 30px;
    font-family: serif;
    display: block;
    margin-bottom: 20px;
    text-align: center;
    letter-spacing: 0.15em;
    box-sizing: border-box;
}
.txt_top {
    font-weight: bold;
    text-align: center;
    margin: 120px 0;
}
.txt_top p{
    font-size: 28px;
    line-height: 2em;
    margin-bottom: 30px;
}
.txt_top ul li{
    font-size: 23px;
    padding: 30px 20px;
    border: solid 3px #2d1909;
    width: 160px;
    display: inline-block;
    margin-right: 50px;
}
.txt_top ul li:last-child{
    margin: 0;
}
#container_top .service .detail{
    margin: 80px auto;
}
#container_top .service .detail div h3 {
    margin: 10px 0 20px;
    font-weight: bold;
    position: relative;
    font-size: 20px;
    font-family: serif;
}
#container_top .service .detail div h3:after {
    content: "";
    width: 45px;
    height: 1px;
    background-color: #FFFFFF;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin-top: 80px;
}
#container_top .service .detail div p {
    margin-top: 30px;
    font-family: serif;
    font-size: 23px;
    letter-spacing: 3px;
    position: relative;
}
#container_top .service .detail div p:after {
    content: '事業案内';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 34px 0 0 40px;
    font-size: 14px;
}
.renovate{
    background-color: #f8f8f8;
    padding-bottom: 70px;
}
.renovate div{
	padding-bottom: 100px;
    border-bottom: solid 2px #FFF;
}
.renovate div:last-of-type{
    border-bottom: none;
}
.renovate h2:before{
    content: "WORKS";
}
.renovate h3{
    color: #c8a063;
    font-family: serif;
    font-size: 60px;
    display: block;
    text-align: center;
    margin: 10px 0 0;
    padding-top: 30px;
}
.renovate h3:first-of-type{
    border-top: none;
}
.renovate h3:before{
	content: "リフォーム事例";
    font-size: 16px;
    width: 150px;
    font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    display: block;
    text-align: center;
    margin: 0 auto;
}
.renovate p{
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    margin: 0 0 20px;
}
.renovate ul{
	width: 1000px;
    margin: 0 auto;
    text-align: center;
}
.renovate ul li{
	width: 28.3%;
    display: inline-block;
    max-height: 310px;
    position: relative;
    text-align: center;
    margin-right: 4.5%;
}
.renovate ul li:after{
    content: url(../imges/icon_arrow.png);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 120px 0 0 296px;
}
.renovate ul li:last-child::after{
    display: none;
}
.renovate ul li img{
	width: 100%;
}
.renovate ul p{
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    margin: 300px 0 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.colom2{
	border: solid 1px #dadada;
    border-left: none;
    border-right: none;
    margin: 50px auto;
    padding: 30px;    
}
.colom2 ul{
	width: 1000px;
	margin: 0 auto;
}
.colom2 ul li{
    display: inline-block;
    margin-right: 5%;
    width: 46%;
    box-sizing: border-box;   
}
.colom2 ul li:last-child{
    margin-right: 0;   
}
.colom2 ul li img{
	width: 100%;

}
.information{
    text-align: center;
    margin-bottom: 100px;
}
.information h2:before{
    content: "INFORMATION";
}
.information h3{
	font-family: serif;
    color: #2d1909;
    font-size: 25px;
}
.ameblo{
    width: 30%;
    margin: 40px auto;
    padding: 30px;
    background-color: #2d8c3c;
    color: #FFF;
    font-size: 20px;
    line-height: 2em;
}
.ameblo span{
    display: block;
    font-size: 14px;
}
footer{
    width: 100%;
    color: #FFF;
    padding: 50px 0 20px;
    background-color: #2d1909;
    margin-top: 50px;
}
footer section{
    width: 1000px;
    margin: 0 auto;
    text-align: center;
}
footer ul{
    width: 60%;
    margin: 0 auto;
}
footer ul li{
	display: inline-block;
    width: 24%;
    font-size: 13px;
    font-weight: bold;
}
footer img{
	display: block;
    margin: 40px auto;
}
footer small{
    font-size: 10px;
    letter-spacing: 0.2em;
}
/* 階層共通 */
header{
    background-color: #2d1909;
    height: 100px;
    color: #FFF;
}

/* business */
#container_business h1{
    font-size: 60px;
    font-family: serif;
    font-weight: bold;
    margin: 100px auto;
    width: 1000px;
}
.colom2_ft{
    width: 1000px;
	margin: 0 auto;
    
}
.colom2_ft div{
    width: 35%;
    display: inline-block;
    vertical-align: top;
    
}
.colom2_ft div:last-child{
    width: 60%;
    display: inline-block;
    vertical-align: top;
    
}
.colom2_ft div img{
    width: 100%;
}
.area {
    width: 100%;
    margin: 50px auto;
    background-color: #f8f8f8;
}
.area h2{
    font-size: 50px;
    text-align: unset;
}
.area div{
    background-image:url(../imges/map.png);
    background-repeat: no-repeat;
    background-position: right bottom 40%;
    height: 1100px;
    width: 1000px;
    margin: 0 auto;
}
.area div p{
	font-size: 18px;
    font-weight: bold;
    line-height: 1.8em;
}
.service h2:before{
    content:'SERVICE';
}
.service .detail{
    color: #FFF;
    width: 900px;
    margin: 0 auto;
    overflow: hidden;
    height: 230px;
}
.service .detail div{
    float: left;
}
.service .detail div:first-child{
    width: 420px;
}
.service .detail div:last-child{
    background-color: #2d1909;
    height: 100%;
    width: 480px;
    padding: 30px;
    box-sizing: border-box;
}
.service .detail div img{
    width: 100%;
}
.service .detail div h3{
    margin: 10px 0 20px;
    font-weight: bold;
    position: relative;
    
}
.service .detail div h3:after{
    content: "";
    width: 45px;
    height: 1px;
    background-color: #FFFFFF;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin-top: 37px;
}
.service .detail div p{
    margin-top: 30px;    
}
.service .detail div span{
    float: right;
    font-size: 60px;
    font-family: serif;
    margin-top: -10px;   
}
.service .detail div span:before{
	content: 'service';
    font-size: 17px;
    position: absolute;
    margin-top: -13px;
}
.service p{
	width: 800px;
    margin: 30px auto;
}
.service p b{
	color: #cf0101;
}
.service p span{
	display: block;
	color: #740000;
}
.contact{
    width: 100%;
    background-color: #f8f8f8;
    padding: 60px 0;
}
.contact div{
    width: 830px;
    margin: 0 auto;
    padding: 30px 60px;
    background-color: #FFF;
    box-sizing: border-box;
}
.contact div h3{
    text-align: center;
    font-size: 28px;
    font-weight: bold;
}
.contact div ul{
    width: 48%;
    display: inline-block;
    font-size: 23px;
    font-weight: bold;
    margin: 20px 0;
    line-height: 2em;
    box-sizing: border-box;
}
.contact div ul:first-of-type{
    border-right: solid 1px #666;
    margin-right: 10px;
}
.col_left li:before{
    content: '';
    margin-right: 15px;
    display: inline-block;
    background-image: url(../imges/icon_check.png);
    background-size: contain;
    vertical-align: middle;
    width: 32px;
    height: 23px;
}
.col_right{
    padding-left: 30px;
    line-height: 1.8em!important;
    vertical-align: top;
}
.col_right li span{
    padding: 8px;
    color: #FFF;
    background-color: #2d1909;
    font-size: 14px;
    margin-right: 10px;
}
.col_right li b{
    font-size: 14px;
    letter-spacing: 0.05em;
}
.col_right li:nth-of-type(3){
    font-size: 16px;
    padding: 2px;
    border: solid 1px #c8a063;
    width: 90%;
    text-align: center;
}
/* company */
.greet{
    margin: 60px 0;
    background-image:url(../imges/img_hands.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 600px;
}
.greet div{
    width: 1000px;
    margin: 0 auto;
    text-align: center;
}
.greet h1{
    font-size: 60px;
    font-family: serif;
    font-weight: bold;
    margin-bottom: 30px;
}
.greet h2{
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 0;
}
.greet p{
    width: 60%;
    margin: 0 auto;
}
.greet p:last-of-type{
    text-align: right;
    margin-top: 50px;
}
.company h2:before{
    content: "COMPANY";
}
.company div{
    margin-bottom: 50px;
}
.table {
	width: 65%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0;
    border: 1px solid #dedede;
    border-bottom: none;
}
.table th,
.table td {
	border-bottom: 1px solid #ccc;
	padding: 20px;
}
.table th {
	font-weight: bold;
	background-color: #dedede;
}
/* contact*/
#container_contact{
    
}
#container_contact h1{
    background-image: url(../imges/img_contact.jpg);
    height: 330px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#container_contact .contact_dtail h2:before{
    content: "CONTACT";
}
#container_contact .inner_contact{
    width: 830px;
    margin: 0 auto;
    padding: 30px 60px;
    background-color: #c8a063;
    box-sizing: border-box;
}
#container_contact .inner_contact h3{
	text-align: center;
    font-size: 28px;
    font-weight: bold;
}
#container_contact .inner_contact ul:first-of-type{
	text-align: center;
    margin: 35px 0;
}
#container_contact .inner_contact ul:first-of-type li{
	display: inline-block;
    font-size: 18px;
    width: 32.6%;
    font-weight: bold;    
}
#container_contact .inner_contact ul:first-of-type li:before{
	content: '';
    margin-right: 15px;
    display: inline-block;
    background-image: url(../imges/icon_check_w.png);
    background-size: contain;
    vertical-align: middle;
    width: 32px;
    height: 23px;   
}
#container_contact .inner_contact ul:last-of-type{
    text-align: center;
}
#container_contact .inner_contact ul:last-of-type li:first-child {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
}
#container_contact .inner_contact ul:last-of-type li span {
    padding: 8px;
    color: #FFF;
    background-color: #2d1909;
    font-size: 20px;
    margin-right: 10px;
}
#container_contact #content {
	width: 70%;
    background-color: #f4f4f4;
    margin: 0 auto;
    padding: 50px;
    box-sizing: border-box;
}
.form h2{
    font-size: 30px;
}
#container_confarm .confarm_dtail h2:before{
    content: "CONFARM";    
}
#container_confarm .section,#container_accept .section,#container_error .section{
    width: 70%;
    background-color: #f4f4f4;
    margin: 0 auto;
    padding: 50px;
    box-sizing: border-box;   
}
#container_confarm table{
    margin: 50px 0;
}
#container_confarm table th{
    text-align: left;
    padding: 10px 20px;
    width: 150px;
}
#container_accept p{
    margin-bottom: 10px;
}
form th{
    vertical-align: top;
    padding: 25px 20px;
    font-weight: 700;
    text-align: left;
    width: 30%;
}
form td{
    vertical-align: middle;
}
form input{
    padding: 1em;
    width: 80%;
    box-sizing: border-box;
}
form tr:first-of-type td input{
	width: unset;
}
form textarea {
    box-sizing: border-box;
    border-radius: 0;
    color: inherit;
    height: 200px;
    padding: 0.4em 0.8em;
    width: 80%;
}
.btn{
	width: 22%;
    margin: 0 auto;
    text-align: center;
}
.btn .submit{
	width: 100%;
    background-color: #282828;
    color: #FFF;
    padding: 20px;
    box-sizing: border-box;
    margin-top: 30px;
    cursor: pointer;
}
.necessary,.error{
	color: #cf0101;
}
.center{
    text-align: center;
}

#container_accept .accept_dtail h2:before{
    content: "ACCEPT";    
}
#container_error .error_detai h2:before{
    content: "ERROR";    
}

/*----------------------------------------------------------------
 SMP
----------------------------------------------------------------*/
@media screen and (max-width: 768px) {
/* スマートフォン用メニュー */

/* スマートフォン共通 */
header nav {
    width: 100%;
    padding-bottom: 10px;
    text-align: center;
}
header nav ul li {
    display: inline-block;
    margin: 20px 10px 0 0;
    font-size: 13px;
}
header nav ul li:first-child {
    display: block;
    margin: 0 auto;
    padding-top: 20px;
}
header nav ul li:last-child {
    display: none;
}
h2 {
    padding-top: 40px;
    font-size: 15px;
}
h2:before {
    font-size: 25px;
}
footer {
    padding: 20px 0 20px;
    margin-top: 20px;
}
footer section {
    width: 100%;
}
footer ul li {
    display: inline-block;
    width: 48%;
    margin: 0 auto 10px;
}
footer img {
    margin: 20px auto;
}
footer small {
    letter-spacing: 0.05em;
}

/* main */
header#nav_top h2 {
    margin: 0 0 20px;
    padding-top: 40px;
}
header#nav_top h2:before {
    font-size: 20px;
}
header#nav_top nav {
    background-color: #FFF;
}
header#nav_top {
    height: 380px;
}
header#nav_top h1 {
    width: 65%;
}
header#nav_top h1 span {
    width: 100%;
    padding: 17px 20px;
    font-size: 15px;
}
#container_top .service .detail {
    margin: 80px auto 30px;
}
.txt_top {
    margin: 30px 0;
}
.txt_top p {
    font-size: 16px;
    width: 80%;
    margin: 0 auto;
}
.txt_top ul{
    margin-top: 30px; 
}
.txt_top ul li {
    font-size: 16px;
    width: 70%;
    margin: 10px auto;
    padding: 15px 3px;
    display: block;
}
.txt_top ul li:last-child {
    margin: 0 auto;
}
.bn {
    width: 100%;
    margin: 10px auto;
}
.renovate {
    padding-bottom: 10px;
}
.renovate div {
    padding-bottom: unset;
}
.renovate h3 {
    font-size: 45px;
    padding-top: unset;
    margin-top: 30px;
}
.renovate p {
    font-size: 14px;
    margin: 0;
}
.renovate ul {
    width: 95%;
}
.renovate ul li {
    width: 100%;
    display: block;
    margin: 50px auto;
}
.renovate ul li:after{
    display: none;
}
.renovate ul p {
    margin: -30px 0 45px;
}
.renovate ul li img {
    width: unset;
}
.colom2 {
    margin: 30px auto 0;
}
.colom2 ul {
    width: 100%;
}
.colom2 ul li {
    margin-right: unset;
    width: 100%;
}
.information{
    margin-bottom: 50px;
}
.ameblo {
    width: 65%;
    font-size: 16px;
    margin: 20px auto;
    padding: 15px;
}
.ameblo span {
    font-size: 10px;
}
/* business */
#container_business h1 {
    font-size: 30px;
    margin: 30px auto;
    width: 100%;
    text-align: center;
}
.colom2_ft {
    width: 100%;
}
.colom2_ft div {
    width: 60%;
    display: block;
    margin: 0 auto 20px;
}
.colom2_ft div:last-child {
    width: 90%;
    display: block;
}
.area {
    margin: 30px auto;
}
.area h2 {
    font-size: 25px;
    margin-bottom: 10px;
}
.area div {
    height: 720px;
    width: 90%;
    background-size: contain;
    background-position: right bottom 10%;
    margin: 0 auto;
}
.area div p {
    font-size: 15px;
}
.service p {
    width: 80%;
}
.service .detail {
    width: 100%;
    height: unset;
}
.service .detail div:first-child {
    width: 100%;
    display: block;
    height: 200px;
}
.service .detail div:last-child {
    height: 100%;
    width: 100%;
    padding: 20px 30px 0;
}
.service .detail div h3 {
    margin: 0;
}
.service .detail div h3:after {
    margin-top: 35px;
}
.service .detail div span {
    margin-top: -90px;
    margin-right: -15px;
}
.service .detail div p {
    margin-left: 0;
}
.contact {
    padding: 30px 0;
}
.contact div {
    width: 80%;
    padding: 20px 20px;
}
.contact div h3 {
    font-size: 20px;
}
.contact div ul:first-of-type {
    border-right: none;
    margin-right: unset;
}
.contact div ul {
    width: 100%;
    font-size: 18px;
    margin: 20px auto;
    display: block;
    text-align: center;
 }
.col_right {
    padding-left: unset;
}
.col_right li b {
    font-size: 10px;
}
.col_right li:nth-of-type(3) {
    font-size: 12px;
    margin: 0 auto;
}
/* company */
.company h2 {
    padding-top: 40px;
    font-size: 15px;
    margin-bottom: 30px;
}
.greet {
    margin: 30px 0 50px;
    background-size: contain;
    height: 100%;
}
.greet div {
    width: 100%;
}
.greet h1 {
    font-size: 30px;
    margin-bottom: 15px;
}
.greet h2 {
    font-size: 16px;
}
.greet p {
    width: 90%;
    text-align: left;
}
.greet p:last-of-type {
    text-align: unset;
    margin-top: 20px;
}
.table {
    width: 90%;
}
.table th, .table td {
    border-bottom: 1px solid #ccc;
    padding: 15px;
    display: block;
    text-align: center;   
}
/* contact */
.btn{
	width: 100%;
    margin: 0 auto;
}
.form h2 {
    font-size: 20px;
    margin: 0 0 30px;
}
form th {
    padding: 18px 0;
    font-size: 14px;
}
form input {
    padding: 0.5em;
    width: 100%;
}
form textarea {
    width: 100%;
}
#container_contact h1 {
    height: 150px;
}
#container_contact .inner_contact {
    width: 100%;
    margin: 0 auto;
    padding: 30px 60px;
    background-color: #c8a063;
    box-sizing: border-box;
}
#container_contact .inner_contact h3 {
    font-size: 20px;
}
#container_contact .inner_contact ul:first-of-type li {
    display: block;
    width: 100%;
    line-height: 2.5em;
}
#container_contact .inner_contact ul:last-of-type li:first-child {
    font-size: 20px;
}
#container_contact .inner_contact ul:last-of-type li span {
    padding: 6px;
    font-size: 18px;
}
#container_contact #content,#container_confarm .section {
    width: 90%;
    padding: 20px;
}
#container_confarm table th {
    padding: 10px 0px;
    font-weight: bold;
    font-size: 14px;
}


}
@media screen and (min-width: 768px) {
/* スマートフォン用メニュー */
.break{
    display: none;
}